<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TagsInput;

class MetaKeywordsTagsInput extends TagsInput
{
    public static function create(): static
    {
        return static::make('meta_keywords')
            ->label('کلمات کلیدی')
            ->placeholder('کلمه کلیدی را وارد کنید و Enter را بزنید')
            ->columnSpan(12);
    }
}
